{
  "id": "natasha_7486",
  "name": "Natasha Meyer",
  "handle": "natasha",
  "gender": "female",
  "description": "young white woman, hippy, bleach blonde hair in dreadlocks and braids, piercings, tiny waist, big boobs, loves nature and animals, peace and love, vanlife, skimpy clothing",
  "tags": [
    "festival_girl",
    "crystal healing",
    "flow arts (hula hoop)",
    "sustainable fashion",
    "psychedelic trance",
    "photography",
    "vegan cooking",
    "hiking"
  ],
  "avatar_url": "/media/natasha_7486/avatar.webp?t=1769116111",
  "banner_url": "/media/natasha_7486/banner.webp?t=1769116110",
  "images": [
    "/media/natasha_7486/images/01_mid_mid_neutral.webp",
    "/media/natasha_7486/images/02_image.webp",
    "/media/natasha_7486/images/03_image.webp",
    "/media/natasha_7486/images/04_image.webp",
    "/media/natasha_7486/images/05_image.webp",
    "/media/natasha_7486/images/06_image.webp",
    "/media/natasha_7486/images/07_image.webp",
    "/media/natasha_7486/images/08_image.webp",
    "/media/natasha_7486/images/09_image.webp",
    "/media/natasha_7486/images/10_image.webp",
    "/media/natasha_7486/images/11_image.webp",
    "/media/natasha_7486/images/13_image.webp",
    "/media/natasha_7486/images/14_image.webp",
    "/media/natasha_7486/images/15_image.webp",
    "/media/natasha_7486/images/16_image.webp",
    "/media/natasha_7486/images/17_image.webp",
    "/media/natasha_7486/images/18_image.webp",
    "/media/natasha_7486/images/19_image.webp",
    "/media/natasha_7486/images/20_image.webp",
    "/media/natasha_7486/images/21_image.webp",
    "/media/natasha_7486/images/22_image.webp",
    "/media/natasha_7486/images/22_image.webp",
    "/media/natasha_7486/images/22_image.webp",
    "/media/natasha_7486/images/23_image.webp",
    "/media/natasha_7486/images/23_image.webp",
    "/media/natasha_7486/images/23_image.webp",
    "/media/natasha_7486/images/24_image.webp",
    "/media/natasha_7486/images/24_image.webp",
    "/media/natasha_7486/images/24_image.webp",
    "/media/natasha_7486/images/25_image.webp",
    "/media/natasha_7486/images/25_image.webp",
    "/media/natasha_7486/images/25_image.webp",
    "/media/natasha_7486/images/26_image.webp",
    "/media/natasha_7486/images/26_image.webp",
    "/media/natasha_7486/images/26_image.webp",
    "/media/natasha_7486/images/27_image.webp",
    "/media/natasha_7486/images/27_image.webp",
    "/media/natasha_7486/images/27_image.webp",
    "/media/natasha_7486/images/28_image.webp",
    "/media/natasha_7486/images/28_image.webp",
    "/media/natasha_7486/images/29_image.webp",
    "/media/natasha_7486/images/28_image.webp",
    "/media/natasha_7486/images/29_image.webp",
    "/media/natasha_7486/images/30_image.webp",
    "/media/natasha_7486/images/29_image.webp",
    "/media/natasha_7486/images/30_image.webp",
    "/media/natasha_7486/images/31_image.webp",
    "/media/natasha_7486/images/30_image.webp",
    "/media/natasha_7486/images/31_image.webp",
    "/media/natasha_7486/images/31_image.webp"
  ],
  "created_at": "2026-01-22T14:07:10.575958-07:00",
  "dir_name": "natasha_7486"
}